Accepted libunicode-map8-perl-dfsg 0.12-3 (source)

Ubuntu Installer archive at ubuntu.com
Tue Nov 28 12:57:49 GMT 2006


Accepted:
libunicode-map8-perl-dfsg 0.12-3 was ACCEPTED.
	Component: universe Section: perl

Origin: Debian/unstable
Format: 1.7
Date: Tue,  28 Nov 2006 10:59:55 +0000
Source: libunicode-map8-perl-dfsg
Binary: libunicode-map8-perl
Architecture: source
Version: 0.12-3
Distribution: feisty
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers at lists.alioth.debian.org>
Changed-By: Ubuntu Archive Auto-Sync <archive at ubuntu.com>
Closes: 59209 80650 95416 154833 157661 393392
Changes: 
 libunicode-map8-perl-dfsg (0.12-3) unstable; urgency=low
 .
   * Repackaged .orig.tar.gz: removed non-free RFC (closes: #393392).
   * Set Standards-Version to 3.7.2 (no changes).
 .
 libunicode-map8-perl (0.12-2) unstable; urgency=low
 .
   * Fixed maintainer email address.
   * Bump Standards-Version to 3.6.2. No changes needed.
   * Switch to debhelper compatibility level 5. 
   * Mistakenly, this package has again been debian-native.
     Hopefully this upload will fix that.
 .
 libunicode-map8-perl (0.12-1) unstable; urgency=low
 .
   * New upstream version.
   * Package now maintained by the Debian Perl Group.
 .
 libunicode-map8-perl (0.11-4) unstable; urgency=low
 .
   * Added proper pointer to licenses in copyright file.  (Closes: #157661)
 .
 libunicode-map8-perl (0.11-3) unstable; urgency=low
 .
   * Added proper build depends for perl 5.8.0
 .
 libunicode-map8-perl (0.11-2) unstable; urgency=low
 .
   * Recompiled for perl 5.8.0
 .
 libunicode-map8-perl (0.11-1) unstable; urgency=low
 .
   * New upstream release.
   * fixed 0-length maps cp1250-cp1258 (Closes: #154833)
 .
 libunicode-map8-perl (0.10p-1) unstable; urgency=low
 .
   * Recompiled for latest perl policy (Closes: #95416)
   * Mistakenly, this package has been debian-native (i.e. no diff.gz)
     Hopefully this upload will fix that.
   * I've added a bunch of extra mappings which will be useful for 
     wdg-html-validator
 .
 libunicode-map8-perl (0.10-2) unstable; urgency=low
 .
   * Recompiled for perl 5.6 (closes: #80650)
 .
 libunicode-map8-perl (0.10-1) unstable; urgency=low
 .
   * New upstream version
 .
 libunicode-map8-perl (0.09-1) unstable; urgency=low
 .
   * New upstream version
   * Fix for incorrect aliases for Russian character sets.  (Closes: #59209)
     Thanks to Max Kosmach.
 .
 libunicode-map8-perl (0.08-1) unstable; urgency=low
  
   * New upstream version
  
 .
 libunicode-map8-perl (0.05-5) unstable; urgency=low
 .
   * Now that the perl insanity is over, I can remove a kludge I placed in
     the rules file.  (fixes: #41665)
 .
 libunicode-map8-perl (0.05-4) unstable; urgency=low
 .
   * Recompiled for perl-5.005
 .
 libunicode-map8-perl (0.05-3) unstable; urgency=low
 .
   *  No longer hard codes i386 in debian/rules (fixes #38692)
 .
 libunicode-map8-perl (0.05-2) unstable; urgency=low
 .
   * Added proper targets to debian/rules (fixes #38339)
 .
 libunicode-map8-perl (0.05-1) unstable; urgency=low
 .
   * Initial release.
 .
 Local variables:
 mode: debian-changelog
 user-mail-address: "jaldhar at debian.org"
 End:
Files: 
 72e891ce11884aabbddff96bbd578a65 870 perl optional libunicode-map8-perl-dfsg_0.12-3.dsc
 8eb6699784d327a1a4f0b2bb2c85601b 55223 perl optional libunicode-map8-perl-dfsg_0.12.orig.tar.gz
 4ff92ad64fd92cd9f4d92fe1cf1a3655 9384 perl optional libunicode-map8-perl-dfsg_0.12-3.diff.gz





More information about the feisty-changes mailing list